PipeWire 1.2.6

Loading...
Searching...
No Matches
Functions
types.h File Reference
SPA » Debug

`spa/debug/types.h` More...

Go to the source code of this file.

## Functions
static const struct spa_type_info * | spa_debug_type_find (const struct spa_type_info *info, uint32_t type)
static const char * | spa_debug_type_short_name (const char *name)
static const char * | spa_debug_type_find_name (const struct spa_type_info *info, uint32_t type)
static const char * | spa_debug_type_find_short_name (const struct spa_type_info *info, uint32_t type)
static uint32_t | spa_debug_type_find_type (const struct spa_type_info *info, const char *name)
static const struct spa_type_info * | spa_debug_type_find_short (const struct spa_type_info *info, const char *name)
static uint32_t | spa_debug_type_find_type_short (const struct spa_type_info *info, const char *name)

## Detailed Description

`spa/debug/types.h`